Max CVSS 7.1 Min CVSS 7.1 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2009-1692 7.1
WebKit before r41741, as used in Apple iPhone OS 1.0 through 2.2.1, iPhone OS for iPod touch 1.1 through 2.2.1, Safari, and other software, allows remote attackers to cause a denial of service (memory consumption or device reset) via a web page conta
10-10-2018 - 19:37 19-06-2009 - 16:30
Back to Top Mark selected
Back to Top